<?php
echo getBreadCrumb("Your Characters");
$move='';
if(empty($_GET['unstuck'])){
	$move='';
}
else{
	echo Unstuck($_GET['unstuck'],$users['id']);
}
$kill='';
if(empty($_GET['forceoff'])){
	$kill='';
}
else{
	echo KillSession($_GET['forceoff'],$users['id']);
}
?>
